<?php
//INSERT TO DATABASE
//include "config/conn.php";

$server="localhost"; $user="sdatelem_icuadm"; $pass="Icupu2015"; $db="sdatelem_icu";
$con_project=mysql_connect($server, $user, $pass);
$db_project=mysql_select_db($db,$con_project);

echo $SQL_INSERT="INSERT INTO ".strtolower($_REQUEST['Name'])." VALUES ('',now(),now(),'".$_REQUEST['SamplingDate']."','".$_REQUEST['SamplingTime']."','0',".$_REQUEST['WLevel'].",'".$_REQUEST['ML']."')";
$QUERY_INSERT=mysql_query($SQL_INSERT,$con_project);
?>